React Native error: “Could not determine java version 9/10"


Bump into this error earlier and thanks -to some magic of upgrading the distribution url to use gradle-4.3, we able to resolve this error :-



distributionUrl=https\://services.gradle.org/distributions/gradle-4.3-rc-2-all.zip


That was it.

Comments

Popular posts from this blog

PySpark - Working with JDBC Sqlite database